## Xiaomi Firmware Packages For Redmi 5 Plus (vince)

#### Downloads: [![DownloadSF](https://img.shields.io/badge/Download-SourceForge-orange.svg)](https://sourceforge.net/projects/yshalsager/files/Stable) [![DownloadAFH](https://img.shields.io/badge/Download-AndroidFileHost-brightgreen.svg)](https://www.androidfilehost.com/?w=files&flid=268046)

| ID | MIUI Name | Device Name | Codename |
| --- | --- | --- | --- |
| 340 | HM5Plus | Xiaomi Redmi 5 Plus | vince |
| 340 | HM5PlusGlobal | Xiaomi Redmi 5 Plus Global | vince |

### XDA Support Thread For vince:
[Go here](https://forum.xda-developers.com/redmi-note-5/development/firmware-xiaomi-redmi-note-5-5-plus-t3759683)

### XDA Main Thread:
[Go here](https://forum.xda-developers.com/android/software-hacking/devices-yshalsager-t3741446)

#### by [Xiaomi Firmware Updater](https://github.com/XiaomiFirmwareUpdater)
#### Developer: [yshalsager](https://github.com/yshalsager)
